package org.jeecg.modules.apiService;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.apiBean.PageBean;

public interface NewsService {

    /**
     * 公告信息-查询公告列表
     * @return
     */
    public Result<?> queryNewsList(PageBean pageBean);

    /**
     * 公告信息-根据id查询公告信息
     * @param newsId
     * @return
     */
    public Result<?> queryNewsById(String newsId);

}
